Description

A rich assert utility

Package Information

Version0.1.0 (2017-Mar-15)
Repositoryhttps://github.com/gedaiu/should
LicenseMIT
CopyrightCopyright © 2016, Szabo Bogdan
AuthorsSzabo Bogdan
Registered bySzabo Bogdan
Dependencies

vibe-d

Installation

To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Available versions

0.1.0 ~master